models/mapobjects/kfengine/genaxis
{	
q3map_surfacelight 180
q3map_lightimage models/mapobjects/kfengine/lightblu.tga
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	//tcmod scale .25 .25
	tcmod rotate 10
	rgbGen vertex
   	}
}


models/mapobjects/kfengine/fireshine
{
polygonOffset
	{ 
	map models/mapobjects/kfengine/wheelbevel.tga
	blendfunc add
	// old: rgbGen wave noise .5 .3 0 10
	rgbGen wave noise .3 .1 0 10
	}
}


models/mapobjects/kfengine/floorbox
{
	//surfaceparm pointlight	
	//q3map_vertexshadows
	{ 
	map models/mapobjects/kfengine/floortile.tga
	tcmod scale 7 7
	rgbGen vertex
   	}
	

	{ 
	map models/mapobjects/kfengine/floorplate.tga
	blendfunc blend
	tcmod scale 1 1
	rgbGen vertex
   	}
		
}

models/mapobjects/kfengine/floorlights
{
polygonoffset	
q3map_surfacelight 500
q3map_backsplash 0 0
q3map_lightimage models/mapobjects/kfengine/lightimage.tga
	{ 
	map models/mapobjects/kfengine/floorlights.tga
	rgbGen vertex
	blendfunc blend
	tcmod scale 1 5
	}
	{ 
	map models/mapobjects/kfengine/floorlights-dyn.tga
	blendfunc add
	tcmod scale 1 5
	rgbGen wave sin .5 .05 0 10
	}	
}

models/mapobjects/kfengine/oven
{
	{ 
	map models/mapobjects/kfengine/floortile.tga
	tcmod scale 4 4
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/oven.tga
	blendfunc blend
	rgbGen vertex
	}		
}

models/mapobjects/kfengine/ovendoor
{
	{ 
	map models/mapobjects/kfengine/fire1.tga
	//tcmod scale 2 2
	rgbGen wave noise .7 .3 0 5
	//rgbGen wave sin .7 .7 .61 3
	tcmod scroll 0 -7
	}
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	rgbgen const ( .3 .3 .3 )
	blendfunc add
   	}	
	{ 
	map models/mapobjects/kfengine/ovendoor.tga
	blendfunc blend
	rgbGen vertex
	}
}

models/mapobjects/kfengine/console
{
polygonoffset	
	{ 
	map models/mapobjects/kfengine/console.tga
	blendfunc blend
	tcmod scale -1 -1
	rgbGen vertex
	}
	
	
}

models/mapobjects/kfengine/compressor
{	
	{ 
	map models/mapobjects/kfengine/compressor.tga
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 24 24
   	}	
}

models/mapobjects/kfengine/wheel
{
	{ 
	map models/mapobjects/kfengine/wheel.tga
	rgbGen vertex
	tcmod rotate 360
   	}
	{ 
	map models/mapobjects/kfengine/wheelhilo.tga
	rgbGen vertex
	tcmod scale 1 1
	blendfunc blend
   	}
}

models/mapobjects/kfengine/wheeltop
{	
	{ 
	map models/mapobjects/kfengine/wheelenviro.tga
	rgbGen vertex
	tcmod scale 1 .25
        tcMod stretch sin .95 0.05 0 .15	
   	}
	{ 
	map models/mapobjects/kfengine/wheeltop.tga
	rgbGen vertex
	blendfunc blend
	tcmod scroll -2 0	
   	}
}

models/mapobjects/kfengine/wheelbevel
{
polygonoffset	
	{ 
	map models/mapobjects/kfengine/wheelbevel.tga
	blendfunc blend
	rgbGen vertex
	alphafunc GT0
	depthwrite
	}
	{ 
	map models/mapobjects/kfengine/wb-light.tga
	blendfunc add
	rgbGen wave sin .5 .5 0 .5
	}	
}

models/mapobjects/kfengine/power-out
{	
	{ 
	map models/mapobjects/kfengine/wheelbevel.tga
	rgbGen vertex
	}
	{ 
	map models/mapobjects/kfengine/gen-electric.tga
	blendfunc add
	rgbGen wave noise 0 1 0 11 //was11
	tcmod scale 2 2
	tcmod scroll 1 -2
	}

}





//--------------
models/mapobjects/kfengine/water-in
{
	{ 
	map models/mapobjects/kfengine/water.tga
	tcmod scale 2 4
	tcMod turb 1 .5 0 .1
	tcmod scroll .1 .5
	//rgbGen vertex
	}
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale 1 2
	rgbGen vertex
	blendfunc add
   	}	
	{ 
	map models/mapobjects/kfengine/steampipe.tga
	blendfunc blend
	rgbGen vertex
	}
}

models/mapobjects/kfengine/steampipe1
{
	{ 
	map models/mapobjects/kfengine/pipesteam.tga
	tcmod scale 1 2
	rgbGen wave sin .7 .7 .61 1
	tcmod scroll 0 -3
	}
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale 1 3
	blendfunc add
   	}	
	{ 
	map models/mapobjects/kfengine/steampipe.tga
	blendfunc blend
	rgbGen vertex
	}
}

models/mapobjects/kfengine/steampipe2
{
	{ 
	map models/mapobjects/kfengine/pipesteam.tga
	tcmod scale 1 2
	rgbGen wave sin .7 .7 .11 1
	tcmod scroll 0 -3
	}
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale 1 3
	blendfunc add
   	}	
	{ 
	map models/mapobjects/kfengine/steampipe.tga
	blendfunc blend
	rgbGen vertex
	}
}


models/mapobjects/kfengine/generator
{
	{ 
	map models/mapobjects/kfengine/gen-copper.tga
	tcmod scale 8 2
	rgbGen vertex
	tcmod scroll 0 4
	}
	{ 
	map models/mapobjects/kfengine/gen-electric.tga
	blendfunc add
	rgbGen wave noise 0 1 0 20
	tcmod rotate 43
	tcMod stretch sin .4 .3 0 .6 //was41
	tcMod turb 0 .1 0 .23
	}
	{ 
	map models/mapobjects/kfengine/generator.tga
	rgbGen vertex
	alphafunc GT0
	}	
}

models/mapobjects/kfengine/compbase
{
	{ 
	map models/mapobjects/kfengine/compbase.tga
	rgbGen vertex
	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 12 12
   	}
}

models/mapobjects/kfengine/kettle
{
	{ 
	map models/mapobjects/kfengine/floortile.tga
	tcmod scale 3 3
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/kettle.tga
	blendfunc blend
	rgbGen vertex
	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 12 12
   	}

}



// movers: -------------------------------

models/mapobjects/kfengine/comp1vent1
{	
deformVertexes move 0 -1 1 triangle 1 7 .21 1
	{ 
	map models/mapobjects/kfengine/compressor.tga
        rgbGen vertex
   	}
}

models/mapobjects/kfengine/comp1vent2
{	
deformVertexes move 0 -1 1 triangle 1 7 .71 1
	{ 
	map models/mapobjects/kfengine/compressor.tga
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/comp2vent1
{	
deformVertexes move 0 1 1 sin 1 6 .71 1
	{ 
	map models/mapobjects/kfengine/compressor.tga
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/comp2vent2
{	
deformVertexes move 0 1 1 sin 1 6 .21 1
	{ 
	map models/mapobjects/kfengine/compressor.tga
        rgbGen vertex
   	}
}



models/mapobjects/kfengine/push1chrome
{	
deformVertexes move 1 0 0 sin 1 60 .21 1
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale .25 .25
	tcmod rotate 10
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/push1box
{	
surfaceparm trans
deformVertexes move 1 0 0 sin 1 60 .21 1
	{ 
	map models/mapobjects/kfengine/pushbox.tga
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 8 8
   	}	
}


models/mapobjects/kfengine/rot1chrome
{	
	deformVertexes move 1 0 0 sin 1 60 .27 1
	deformVertexes move 0 0 1 sin 1 60 .5 1	
	deformVertexes normal .1 1
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale .25 .25
	tcmod rotate 10
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/rot1metal
{	
	deformVertexes move 1 0 0 sin 1 60 .27 1
	deformVertexes move 0 0 1 sin 1 60 .5 1	
	{ 
	map models/mapobjects/kfengine/rotmetal.tga
 	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 10 10
   	}	
}


models/mapobjects/kfengine/push2chrome
{	
	deformVertexes move 1 0 0 sin 1 60 .71 1
	deformVertexes normal .1 1
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale .25 .25
	tcmod rotate 10
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/push2box
{	
	deformVertexes move 1 0 0 sin 1 60 .71 1
	surfaceparm trans
	{ 
	map models/mapobjects/kfengine/pushbox.tga
	rgbGen vertex
   	}
}


models/mapobjects/kfengine/rot2chrome
{	
	deformVertexes move 1 0 0 sin 1 60 .77 1
	deformVertexes move 0 0 1 sin 1 60 1 1
	deformVertexes normal .1 1
	
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	tcmod scale .25 .25
	tcmod rotate 10
	rgbGen vertex
   	}
}

models/mapobjects/kfengine/rot2metal
{	
	deformVertexes move 1 0 0 sin 1 60 .77 1
	deformVertexes move 0 0 1 sin 1 60 1 1	
	{ 
	map models/mapobjects/kfengine/rotmetal.tga
 	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/detail.tga
	blendfunc filter
	tcmod scale 10 10
   	}	
}

models/mapobjects/kfengine/comp2glass
{	
	{ 
	map models/mapobjects/kfengine/cylinder.tga
	tcmod scale 2 1
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/cylindersteam.tga
	blendfunc blend
	tcmod scale .35 1
	tcMod stretch sin 2 .7 .71 1
	rgbGen wave sin .5 2 .21 1
   	}
	{ 
	map models/mapobjects/kfengine/cylinderblend.tga
	blendfunc blend
	tcmod scale .35 1
	tcMod stretch sin 2 .60 .71 1
	}	
	{ 
	map models/mapobjects/kfengine/env.tga
	tcGen environment
	rgbGen const ( .1 .1 .1 )
	tcmod scale 2 2
	blendfunc add
   	}
	{ 
	map models/mapobjects/kfengine/compglass.tga
	rgbGen vertex
	blendfunc blend
	
   	}
}

models/mapobjects/kfengine/comp1glass
{	
	{ 
	map models/mapobjects/kfengine/cylinder.tga
	tcmod scale 1 1
	rgbGen vertex
   	}
	{ 
	map models/mapobjects/kfengine/cylindersteam.tga
	blendfunc blend
	tcmod scale .35 1
	tcMod stretch sin 2 .7 .21 1
	rgbGen wave sin .5 2 .71 1
   	}
	{ 
	map models/mapobjects/kfengine/cylinderblend.tga
	blendfunc blend
	tcmod scale .35 1
	tcMod stretch sin 2 .60 .21 1
	}	
	{ 
	map models/mapobjects/kfengine/env.tga
        tcGen environment
	rgbGen const ( .1 .1 .1 )
	tcmod scale 2 1
	blendfunc add
   	}
	{ 
	map models/mapobjects/kfengine/compglass.tga
	rgbGen vertex
	blendfunc blend
   	}
}

models/mapobjects/kfengine/steam1
{	
	deformVertexes move 1 0 0 sin 30 30 .73 1
	cull none
	deformvertexes autosprite
	{ 
	clampmap models/mapobjects/kfengine/steam.tga
	blendfunc blend
	tcmod rotate 360
        rgbGen vertex
	alphaGen wave sin .2 .8 0 1	
	}
	{ 
	clampmap models/mapobjects/kfengine/steam.tga
	blendfunc blend
	tcmod rotate -197
        rgbGen vertex
	alphaGen wave sin .2 .8 0 1	
	}	
}

models/mapobjects/kfengine/steam2
{	
	deformVertexes move 1 0 0 sin 30 30 .23 1
	cull none
	deformvertexes autosprite
	{ 
	clampmap models/mapobjects/kfengine/steam.tga
	blendfunc blend
	tcmod rotate 360
        rgbGen vertex
	alphaGen wave sin .2 .8 .5 1	
	}
	{ 
	clampmap models/mapobjects/kfengine/steam.tga
	blendfunc blend
	tcmod rotate -197
        rgbGen vertex
	alphaGen wave sin .2 .8 .5 1	
	}	
}




